body{
    margin: 0;
    font-family: sans-serif;
    font-weight: 700;
}
.navbar{
    width: 620px;
    margin: 31px auto;
}
.navbar_menu{
    padding-left: 0;
}
.navbar_menu_item{
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    margin-left: 50px;
}
.navbar_item_link{
    text-decoration: none;
    font-size: 18px;
    color: #FF0000;
}
.header_img
{
    width: 100%;
}
.page_title{
    color:#373737;
    text-transform: uppercase;
    text-align: center;
    font-size: 22px;
    margin: 48px auto 38px;
}
.page_item{
    color: #373737;
    width: 1145px;
    margin-bottom: 28px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
}
.page_button{
    text-transform: uppercase;
    display: block;
    color:#FFFFFF;
    background: #FF0000;
    padding: 18px 43.5px 17px 42.5px ;
    border:0;
    border-radius: 4px;
    font-weight: 700;
    margin: 70px auto;
    line-height: 12px;
}
.footer_item{
    font-size: 16px;
    text-align: right;
    margin-right: 105px;
    margin-bottom: 29px;
}